site_name: 紫菱的中药总结
site_description: 知识总结
site_author: 上个屁的学
# site_url:  # 请在这里填写您的网站URL
strict: false

repo_name: 'shanggepidexue/doc'
repo_url: 'https://git.sairate.top/shanggepidexue/doc.git'

nav:
  - 简介:
      - 介绍: 'index.md'
  - 莪术:
      - 功效:
          - 莪术止痛:
              - 万灵筋骨膏: '莪术/功效/莪术止痛/万灵筋骨膏.md'
              - 健运汤: '莪术/功效/莪术止痛/健运汤.md'
              - 安息香丸: '莪术/功效/莪术止痛/安息香丸.md'
              - 小七香丸: '莪术/功效/莪术止痛/小七香丸.md'
              - 小儿消积丸: '莪术/功效/莪术止痛/小儿消积丸.md'
              - 少林风湿跌打膏: '莪术/功效/莪术止痛/少林风湿跌打膏.md'
              - 开胸顺气丸: '莪术/功效/莪术止痛/开胸顺气丸.md'
              - 开郁舒肝丸: '莪术/功效/莪术止痛/开郁舒肝丸.md'
              - 异香散: '莪术/功效/莪术止痛/异香散.md'
              - 愈痛散: '莪术/功效/莪术止痛/愈痛散.md'
              - 撞气阿魏散: '莪术/功效/莪术止痛/撞气阿魏散.md'
              - 木香饼子: '莪术/功效/莪术止痛/木香饼子.md'
              - 柴胡舒肝丸: '莪术/功效/莪术止痛/柴胡舒肝丸.md'
              - 椒红丸: '莪术/功效/莪术止痛/椒红丸.md'
              - 槟榔丸: '莪术/功效/莪术止痛/槟榔丸.md'
              - 清热调血汤: '莪术/功效/莪术止痛/清热调血汤.md'
              - 狗皮膏: '莪术/功效/莪术止痛/狗皮膏.md'
              - 神功散: '莪术/功效/莪术止痛/神功散.md'
              - 舒气丸: '莪术/功效/莪术止痛/舒气丸.md'
              - 蓬莪散: '莪术/功效/莪术止痛/蓬莪散.md'
              - 赚气散: '莪术/功效/莪术止痛/赚气散.md'
              - 逐瘀调经汤: '莪术/功效/莪术止痛/逐瘀调经汤.md'
              - 通经甘露丸: '莪术/功效/莪术止痛/通经甘露丸.md'
              - 金刚活血酒: '莪术/功效/莪术止痛/金刚活血酒.md'
              - 金铃泻肝汤: '莪术/功效/莪术止痛/金铃泻肝汤.md'
              - 香橘饼: '莪术/功效/莪术止痛/香橘饼.md'
              - 黑神散: '莪术/功效/莪术止痛/黑神散.md'
          - 莪术活血化瘀:
              - 万应宝珍膏: '莪术/功效/莪术活血化瘀/万应宝珍膏.md'
              - 万病遇仙丹: '莪术/功效/莪术活血化瘀/万病遇仙丹.md'
              - 三棱汤: '莪术/功效/莪术活血化瘀/三棱汤.md'
              - 三棱煎: '莪术/功效/莪术活血化瘀/三棱煎.md'
              - 三棱煎丸: '莪术/功效/莪术活血化瘀/三棱煎丸.md'
              - 丹莪紫草汤: '莪术/功效/莪术活血化瘀/丹莪紫草汤.md'
              - 乌梅丸: '莪术/功效/莪术活血化瘀/乌梅丸.md'
              - 乌药散: '莪术/功效/莪术活血化瘀/乌药散.md'
              - 乌鸡煎丸: '莪术/功效/莪术活血化瘀/乌鸡煎丸.md'
              - 五瘕丸: '莪术/功效/莪术活血化瘀/五瘕丸.md'
              - 代抵当汤: '莪术/功效/莪术活血化瘀/代抵当汤.md'
              - 健运汤: '莪术/功效/莪术活血化瘀/健运汤.md'
              - 八物汤: '莪术/功效/莪术活血化瘀/八物汤.md'
              - 十全育真汤: '莪术/功效/莪术活血化瘀/十全育真汤.md'
              - 十味通经汤: '莪术/功效/莪术活血化瘀/十味通经汤.md'
              - 千金化铁丸: '莪术/功效/莪术活血化瘀/千金化铁丸.md'
              - 升麻散坚汤: '莪术/功效/莪术活血化瘀/升麻散坚汤.md'
              - 和络舒肝片: '莪术/功效/莪术活血化瘀/和络舒肝片.md'
              - 和络舒肝胶囊: '莪术/功效/莪术活血化瘀/和络舒肝胶囊.md'
              - 导气丸: '莪术/功效/莪术活血化瘀/导气丸.md'
              - 小七香丸: '莪术/功效/莪术活血化瘀/小七香丸.md'
              - 少林风湿跌打膏: '莪术/功效/莪术活血化瘀/少林风湿跌打膏.md'
              - 山楂内消丸: '莪术/功效/莪术活血化瘀/山楂内消丸.md'
              - 当归散: '莪术/功效/莪术活血化瘀/当归散.md'
              - 攻坚散: '莪术/功效/莪术活血化瘀/攻坚散.md'
              - 散肿溃坚汤: '莪术/功效/莪术活血化瘀/散肿溃坚汤.md'
              - 正脾散: '莪术/功效/莪术活血化瘀/正脾散.md'
              - 活瘀理气汤: '莪术/功效/莪术活血化瘀/活瘀理气汤.md'
              - 活血化瘀汤: '莪术/功效/莪术活血化瘀/活血化瘀汤.md'
              - 消瘰丸: '莪术/功效/莪术活血化瘀/消瘰丸.md'
              - 清热调血汤: '莪术/功效/莪术活血化瘀/清热调血汤.md'
              - 温经姊妹丸: '莪术/功效/莪术活血化瘀/温经姊妹丸.md'
              - 温经汤: '莪术/功效/莪术活血化瘀/温经汤.md'
              - 狗皮膏: '莪术/功效/莪术活血化瘀/狗皮膏.md'
              - 理中汤: '莪术/功效/莪术活血化瘀/理中汤.md'
              - 理冲丸: '莪术/功效/莪术活血化瘀/理冲丸.md'
              - 理冲汤: '莪术/功效/莪术活血化瘀/理冲汤.md'
              - 瑞金散: '莪术/功效/莪术活血化瘀/瑞金散.md'
              - 神功散: '莪术/功效/莪术活血化瘀/神功散.md'
              - 积块丸: '莪术/功效/莪术活血化瘀/积块丸.md'
              - 红丸子: '莪术/功效/莪术活血化瘀/红丸子.md'
              - 红圆子: '莪术/功效/莪术活血化瘀/红圆子.md'
              - 莪术散: '莪术/功效/莪术活血化瘀/莪术散.md'
              - 调经化瘀丸: '莪术/功效/莪术活血化瘀/调经化瘀丸.md'
              - 过期饮: '莪术/功效/莪术活血化瘀/过期饮.md'
              - 逐瘀汤: '莪术/功效/莪术活血化瘀/逐瘀汤.md'
              - 逐瘀调经汤: '莪术/功效/莪术活血化瘀/逐瘀调经汤.md'
              - 通经甘露丸: '莪术/功效/莪术活血化瘀/通经甘露丸.md'
              - 重剂排石汤: '莪术/功效/莪术活血化瘀/重剂排石汤.md'
              - 金铃泻肝汤: '莪术/功效/莪术活血化瘀/金铃泻肝汤.md'
              - 阿魏丸: '莪术/功效/莪术活血化瘀/阿魏丸.md'
              - 香橘饼: '莪术/功效/莪术活血化瘀/香橘饼.md'
              - 香附牛膝茶: '莪术/功效/莪术活血化瘀/香附牛膝茶.md'
              - 魏香散: '莪术/功效/莪术活血化瘀/魏香散.md'
              - 黑神散: '莪术/功效/莪术活血化瘀/黑神散.md'
          - 莪术消积:
              - 万病遇仙丹: '莪术/功效/莪术消积/万病遇仙丹.md'
              - 三棱散: '莪术/功效/莪术消积/三棱散.md'
              - 三棱煎: '莪术/功效/莪术消积/三棱煎.md'
              - 乌药散: '莪术/功效/莪术消积/乌药散.md'
              - 五瘕丸: '莪术/功效/莪术消积/五瘕丸.md'
              - 儿童清热导滞丸: '莪术/功效/莪术消积/儿童清热导滞丸.md'
              - 内消丸: '莪术/功效/莪术消积/内消丸.md'
              - 加味烂积丸: '莪术/功效/莪术消积/加味烂积丸.md'
              - 助气丸: '莪术/功效/莪术消积/助气丸.md'
              - 化坚汤: '莪术/功效/莪术消积/化坚汤.md'
              - 十仙夺命丹: '莪术/功效/莪术消积/十仙夺命丹.md'
              - 又丸方: '莪术/功效/莪术消积/又丸方.md'
              - 大七气汤: '莪术/功效/莪术消积/大七气汤.md'
              - 大思食丸: '莪术/功效/莪术消积/大思食丸.md'
              - 安息香丸: '莪术/功效/莪术消积/安息香丸.md'
              - 小儿消积丸: '莪术/功效/莪术消积/小儿消积丸.md'
              - 开胸顺气丸: '莪术/功效/莪术消积/开胸顺气丸.md'
              - 指迷七气汤: '莪术/功效/莪术消积/指迷七气汤.md'
              - 撞气阿魏散: '莪术/功效/莪术消积/撞气阿魏散.md'
              - 槟榔丸: '莪术/功效/莪术消积/槟榔丸.md'
              - 消疳理脾汤: '莪术/功效/莪术消积/消疳理脾汤.md'
              - 消疳退热饮: '莪术/功效/莪术消积/消疳退热饮.md'
              - 消积滞集香丸: '莪术/功效/莪术消积/消积滞集香丸.md'
              - 琥珀丸: '莪术/功效/莪术消积/琥珀丸.md'
              - 破郁丹: '莪术/功效/莪术消积/破郁丹.md'
              - 磨积锭: '莪术/功效/莪术消积/磨积锭.md'
              - 秘方万应丸: '莪术/功效/莪术消积/秘方万应丸.md'
              - 积块丸: '莪术/功效/莪术消积/积块丸.md'
              - 红丸子: '莪术/功效/莪术消积/红丸子.md'
              - 红圆子: '莪术/功效/莪术消积/红圆子.md'
              - 胃柿石方: '莪术/功效/莪术消积/胃柿石方.md'
              - 香棱丸: '莪术/功效/莪术消积/香棱丸.md'
              - 香橘饼: '莪术/功效/莪术消积/香橘饼.md'
              - 香蟾丸: '莪术/功效/莪术消积/香蟾丸.md'
              - 黄连磨积丸: '莪术/功效/莪术消积/黄连磨积丸.md'
          - 莪术行气:
              - 万病遇仙丹: '莪术/功效/莪术行气/万病遇仙丹.md'
              - 三棱汤: '莪术/功效/莪术行气/三棱汤.md'
              - 三棱煎: '莪术/功效/莪术行气/三棱煎.md'
              - 三棱煎丸: '莪术/功效/莪术行气/三棱煎丸.md'
              - 乌药散: '莪术/功效/莪术行气/乌药散.md'
              - 乌鸡煎丸: '莪术/功效/莪术行气/乌鸡煎丸.md'
              - 五瘕丸: '莪术/功效/莪术行气/五瘕丸.md'
              - 健运汤: '莪术/功效/莪术行气/健运汤.md'
              - 八物汤: '莪术/功效/莪术行气/八物汤.md'
              - 加减胃苓汤: '莪术/功效/莪术行气/加减胃苓汤.md'
              - 助气丸: '莪术/功效/莪术行气/助气丸.md'
              - 助气散: '莪术/功效/莪术行气/助气散.md'
              - 十仙夺命丹: '莪术/功效/莪术行气/十仙夺命丹.md'
              - 十全育真汤: '莪术/功效/莪术行气/十全育真汤.md'
              - 十味通经汤: '莪术/功效/莪术行气/十味通经汤.md'
              - 十膈气散: '莪术/功效/莪术行气/十膈气散.md'
              - 千金化铁丸: '莪术/功效/莪术行气/千金化铁丸.md'
              - 升麻散坚汤: '莪术/功效/莪术行气/升麻散坚汤.md'
              - 和络舒肝片: '莪术/功效/莪术行气/和络舒肝片.md'
              - 和络舒肝胶囊: '莪术/功效/莪术行气/和络舒肝胶囊.md'
              - 大七气汤: '莪术/功效/莪术行气/大七气汤.md'
              - 大思食丸: '莪术/功效/莪术行气/大思食丸.md'
              - 安息香丸: '莪术/功效/莪术行气/安息香丸.md'
              - 导气丸: '莪术/功效/莪术行气/导气丸.md'
              - 小七香丸: '莪术/功效/莪术行气/小七香丸.md'
              - 小儿消积丸: '莪术/功效/莪术行气/小儿消积丸.md'
              - 小理中丸: '莪术/功效/莪术行气/小理中丸.md'
              - 开胸顺气丸: '莪术/功效/莪术行气/开胸顺气丸.md'
              - 开郁二陈汤: '莪术/功效/莪术行气/开郁二陈汤.md'
              - 开郁老寇丸: '莪术/功效/莪术行气/开郁老寇丸.md'
              - 开郁舒肝丸: '莪术/功效/莪术行气/开郁舒肝丸.md'
              - 异香散: '莪术/功效/莪术行气/异香散.md'
              - 当归散: '莪术/功效/莪术行气/当归散.md'
              - 撞气阿魏散: '莪术/功效/莪术行气/撞气阿魏散.md'
              - 攻坚散: '莪术/功效/莪术行气/攻坚散.md'
              - 散肿溃坚汤: '莪术/功效/莪术行气/散肿溃坚汤.md'
              - 木香槟榔丸: '莪术/功效/莪术行气/木香槟榔丸.md'
              - 木香饼子: '莪术/功效/莪术行气/木香饼子.md'
              - 椒红丸: '莪术/功效/莪术行气/椒红丸.md'
              - 活瘀理气汤: '莪术/功效/莪术行气/活瘀理气汤.md'
              - 消瘰丸: '莪术/功效/莪术行气/消瘰丸.md'
              - 消瘿汤: '莪术/功效/莪术行气/消瘿汤.md'
              - 清热调血汤: '莪术/功效/莪术行气/清热调血汤.md'
              - 清脏解毒汤: '莪术/功效/莪术行气/清脏解毒汤.md'
              - 理中汤: '莪术/功效/莪术行气/理中汤.md'
              - 理冲汤: '莪术/功效/莪术行气/理冲汤.md'
              - 琥珀利气丸: '莪术/功效/莪术行气/琥珀利气丸.md'
              - 琥珀散: '莪术/功效/莪术行气/琥珀散.md'
              - 瑞金散: '莪术/功效/莪术行气/瑞金散.md'
              - 破郁丹: '莪术/功效/莪术行气/破郁丹.md'
              - 神功散: '莪术/功效/莪术行气/神功散.md'
              - 红丸子: '莪术/功效/莪术行气/红丸子.md'
              - 红圆子: '莪术/功效/莪术行气/红圆子.md'
              - 舒气丸: '莪术/功效/莪术行气/舒气丸.md'
              - 调经化瘀丸: '莪术/功效/莪术行气/调经化瘀丸.md'
              - 过期饮: '莪术/功效/莪术行气/过期饮.md'
              - 重剂排石汤: '莪术/功效/莪术行气/重剂排石汤.md'
              - 阿魏丸: '莪术/功效/莪术行气/阿魏丸.md'
              - 香橘饼: '莪术/功效/莪术行气/香橘饼.md'
              - 香蟾丸: '莪术/功效/莪术行气/香蟾丸.md'
              - 香附牛膝茶: '莪术/功效/莪术行气/香附牛膝茶.md'
              - 黄连磨积丸: '莪术/功效/莪术行气/黄连磨积丸.md'
              - 黑神散: '莪术/功效/莪术行气/黑神散.md'
      - 饮片:
          - 莪术其他饮片:
              - 二十四味流气饮: '莪术/饮片/莪术其他饮片/二十四味流气饮.md'
              - 百杯丸: '莪术/饮片/莪术其他饮片/百杯丸.md'
              - 膈气散: '莪术/饮片/莪术其他饮片/膈气散.md'
              - 葱白散: '莪术/饮片/莪术其他饮片/葱白散.md'
          - 莪术煨:
              - 内消丸: '莪术/饮片/莪术煨/内消丸.md'
              - 净府汤: '莪术/饮片/莪术煨/净府汤.md'
              - 化坚汤: '莪术/饮片/莪术煨/化坚汤.md'
              - 化蛊丸: '莪术/饮片/莪术煨/化蛊丸.md'
              - 大七气汤: '莪术/饮片/莪术煨/大七气汤.md'
              - 小七香丸: '莪术/饮片/莪术煨/小七香丸.md'
              - 小理中圆: '莪术/饮片/莪术煨/小理中圆.md'
              - 异香散: '莪术/饮片/莪术煨/异香散.md'
              - 愈痛散: '莪术/饮片/莪术煨/愈痛散.md'
              - 木香流气饮: '莪术/饮片/莪术煨/木香流气饮.md'
              - 消疳退热饮: '莪术/饮片/莪术煨/消疳退热饮.md'
              - 玄灵散: '莪术/饮片/莪术煨/玄灵散.md'
              - 破郁丹: '莪术/饮片/莪术煨/破郁丹.md'
              - 积块丸: '莪术/饮片/莪术煨/积块丸.md'
              - 莪术散: '莪术/饮片/莪术煨/莪术散.md'
              - 赚气散: '莪术/饮片/莪术煨/赚气散.md'
          - 莪术生品:
              - 万应宝珍膏: '莪术/饮片/莪术生品/万应宝珍膏.md'
              - 万灵筋骨膏: '莪术/饮片/莪术生品/万灵筋骨膏.md'
              - 万病遇仙丹: '莪术/饮片/莪术生品/万病遇仙丹.md'
              - 三棱汤: '莪术/饮片/莪术生品/三棱汤.md'
              - 三棱煎丸: '莪术/饮片/莪术生品/三棱煎丸.md'
              - 丹莪紫草汤: '莪术/饮片/莪术生品/丹莪紫草汤.md'
              - 乌梅丸: '莪术/饮片/莪术生品/乌梅丸.md'
              - 乌药散: '莪术/饮片/莪术生品/乌药散.md'
              - 乌鸡煎圆: '莪术/饮片/莪术生品/乌鸡煎圆.md'
              - 健运汤: '莪术/饮片/莪术生品/健运汤.md'
              - 八物汤: '莪术/饮片/莪术生品/八物汤.md'
              - 六合汤: '莪术/饮片/莪术生品/六合汤.md'
              - 加减胃苓汤: '莪术/饮片/莪术生品/加减胃苓汤.md'
              - 加味烂积丸: '莪术/饮片/莪术生品/加味烂积丸.md'
              - 助气丸: '莪术/饮片/莪术生品/助气丸.md'
              - 助气散: '莪术/饮片/莪术生品/助气散.md'
              - 十仙夺命丹: '莪术/饮片/莪术生品/十仙夺命丹.md'
              - 十全育真汤: '莪术/饮片/莪术生品/十全育真汤.md'
              - 十味通经汤: '莪术/饮片/莪术生品/十味通经汤.md'
              - 升麻散坚汤: '莪术/饮片/莪术生品/升麻散坚汤.md'
              - 和络舒肝片: '莪术/饮片/莪术生品/和络舒肝片.md'
              - 和络舒肝胶囊: '莪术/饮片/莪术生品/和络舒肝胶囊.md'
              - 安息香圆: '莪术/饮片/莪术生品/安息香圆.md'
              - 少林风湿跌打膏: '莪术/饮片/莪术生品/少林风湿跌打膏.md'
              - 开郁二陈汤: '莪术/饮片/莪术生品/开郁二陈汤.md'
              - 当归散: '莪术/饮片/莪术生品/当归散.md'
              - 撞气阿魏散: '莪术/饮片/莪术生品/撞气阿魏散.md'
              - 攻坚散: '莪术/饮片/莪术生品/攻坚散.md'
              - 散肿溃坚汤: '莪术/饮片/莪术生品/散肿溃坚汤.md'
              - 曼应丸: '莪术/饮片/莪术生品/曼应丸.md'
              - 椒红丸: '莪术/饮片/莪术生品/椒红丸.md'
              - 活瘀理气汤: '莪术/饮片/莪术生品/活瘀理气汤.md'
              - 活血化瘀汤: '莪术/饮片/莪术生品/活血化瘀汤.md'
              - 消疳理脾汤: '莪术/饮片/莪术生品/消疳理脾汤.md'
              - 消瘰丸: '莪术/饮片/莪术生品/消瘰丸.md'
              - 消瘿汤: '莪术/饮片/莪术生品/消瘿汤.md'
              - 消积滞集香丸: '莪术/饮片/莪术生品/消积滞集香丸.md'
              - 消解散: '莪术/饮片/莪术生品/消解散.md'
              - 清脏解毒汤: '莪术/饮片/莪术生品/清脏解毒汤.md'
              - 温经姊妹丸: '莪术/饮片/莪术生品/温经姊妹丸.md'
              - 温经汤: '莪术/饮片/莪术生品/温经汤.md'
              - 狗皮膏: '莪术/饮片/莪术生品/狗皮膏.md'
              - 理中汤: '莪术/饮片/莪术生品/理中汤.md'
              - 理冲丸: '莪术/饮片/莪术生品/理冲丸.md'
              - 理冲汤: '莪术/饮片/莪术生品/理冲汤.md'
              - 瑞金散: '莪术/饮片/莪术生品/瑞金散.md'
              - 神功散: '莪术/饮片/莪术生品/神功散.md'
              - 秘方万应丸: '莪术/饮片/莪术生品/秘方万应丸.md'
              - 积聚行消汤: '莪术/饮片/莪术生品/积聚行消汤.md'
              - 肝病复原丹: '莪术/饮片/莪术生品/肝病复原丹.md'
              - 胃柿石方: '莪术/饮片/莪术生品/胃柿石方.md'
              - 蓬莪散: '莪术/饮片/莪术生品/蓬莪散.md'
              - 过期饮: '莪术/饮片/莪术生品/过期饮.md'
              - 逐瘀汤: '莪术/饮片/莪术生品/逐瘀汤.md'
              - 逐瘀调经汤: '莪术/饮片/莪术生品/逐瘀调经汤.md'
              - 重剂排石汤: '莪术/饮片/莪术生品/重剂排石汤.md'
              - 金刚活血酒: '莪术/饮片/莪术生品/金刚活血酒.md'
              - 金铃泻肝汤: '莪术/饮片/莪术生品/金铃泻肝汤.md'
              - 香附牛膝茶: '莪术/饮片/莪术生品/香附牛膝茶.md'
              - 魏香散: '莪术/饮片/莪术生品/魏香散.md'
              - 黑神散: '莪术/饮片/莪术生品/黑神散.md'
          - 莪术酒制:
              - 黄连磨积丸: '莪术/饮片/莪术酒制/黄连磨积丸.md'
          - 莪术醋制:
              - 三棱煎: '莪术/饮片/莪术醋制/三棱煎.md'
              - 五瘕丸: '莪术/饮片/莪术醋制/五瘕丸.md'
              - 代抵当汤: '莪术/饮片/莪术醋制/代抵当汤.md'
              - 儿童清热导滞丸: '莪术/饮片/莪术醋制/儿童清热导滞丸.md'
              - 千金化铁丸: '莪术/饮片/莪术醋制/千金化铁丸.md'
              - 小儿消积丸: '莪术/饮片/莪术醋制/小儿消积丸.md'
              - 山楂内消丸: '莪术/饮片/莪术醋制/山楂内消丸.md'
              - 开胸顺气丸: '莪术/饮片/莪术醋制/开胸顺气丸.md'
              - 开郁老寇丸: '莪术/饮片/莪术醋制/开郁老寇丸.md'
              - 开郁舒肝丸: '莪术/饮片/莪术醋制/开郁舒肝丸.md'
              - 指迷七气汤: '莪术/饮片/莪术醋制/指迷七气汤.md'
              - 木香槟榔丸: '莪术/饮片/莪术醋制/木香槟榔丸.md'
              - 槟榔丸: '莪术/饮片/莪术醋制/槟榔丸.md'
              - 琥珀利气丸: '莪术/饮片/莪术醋制/琥珀利气丸.md'
              - 磨积锭: '莪术/饮片/莪术醋制/磨积锭.md'
              - 积块丸: '莪术/饮片/莪术醋制/积块丸.md'
              - 红丸子（条目11）: '莪术/饮片/莪术醋制/红丸子（条目11）.md'
              - 红丸子（条目12）: '莪术/饮片/莪术醋制/红丸子（条目12）.md'
              - 舒气丸: '莪术/饮片/莪术醋制/舒气丸.md'
              - 莪术散: '莪术/饮片/莪术醋制/莪术散.md'
              - 调经化瘀丸: '莪术/饮片/莪术醋制/调经化瘀丸.md'
              - 通经甘露丸: '莪术/饮片/莪术醋制/通经甘露丸.md'
              - 阿魏丸: '莪术/饮片/莪术醋制/阿魏丸.md'
              - 香橘饼: '莪术/饮片/莪术醋制/香橘饼.md'
              - 香蟾丸: '莪术/饮片/莪术醋制/香蟾丸.md'
  - 郁金:
      - 功效:
          - 郁金利胆退黄:
              - 丹参合剂: '郁金/功效/郁金利胆退黄/丹参合剂.md'
              - 利胆排石片: '郁金/功效/郁金利胆退黄/利胆排石片.md'
              - 利胆退黄汤: '郁金/功效/郁金利胆退黄/利胆退黄汤.md'
              - 急肝退黄胶囊: '郁金/功效/郁金利胆退黄/急肝退黄胶囊.md'
              - 清胆汤: '郁金/功效/郁金利胆退黄/清胆汤.md'
              - 益胆丸: '郁金/功效/郁金利胆退黄/益胆丸.md'
              - 郁金黄芪灵芝饮: '郁金/功效/郁金利胆退黄/郁金黄芪灵芝饮.md'
          - 郁金止痛:
              - 上清散: '郁金/功效/郁金止痛/上清散.md'
              - 九气拈痛丸: '郁金/功效/郁金止痛/九气拈痛丸.md'
              - 冠心丸: '郁金/功效/郁金止痛/冠心丸.md'
              - 加味左金丸: '郁金/功效/郁金止痛/加味左金丸.md'
              - 宣郁通经汤: '郁金/功效/郁金止痛/宣郁通经汤.md'
              - 小儿肝炎颗粒: '郁金/功效/郁金止痛/小儿肝炎颗粒.md'
              - 接骨丸: '郁金/功效/郁金止痛/接骨丸.md'
              - 推气散: '郁金/功效/郁金止痛/推气散.md'
              - 柴胡消痈汤: '郁金/功效/郁金止痛/柴胡消痈汤.md'
              - 栀子郁金汤: '郁金/功效/郁金止痛/栀子郁金汤.md'
              - 活血通脉片: '郁金/功效/郁金止痛/活血通脉片.md'
              - 清上饮: '郁金/功效/郁金止痛/清上饮.md'
              - 清胆汤: '郁金/功效/郁金止痛/清胆汤.md'
              - 清胆行气汤: '郁金/功效/郁金止痛/清胆行气汤.md'
              - 温经丸: '郁金/功效/郁金止痛/温经丸.md'
              - 琥珀散: '郁金/功效/郁金止痛/琥珀散.md'
              - 白芷散（郁金散）: '郁金/功效/郁金止痛/白芷散（郁金散）.md'
              - 碧云散: '郁金/功效/郁金止痛/碧云散.md'
              - 红豆丸: '郁金/功效/郁金止痛/红豆丸.md'
              - 舒肝和胃丸: '郁金/功效/郁金止痛/舒肝和胃丸.md'
              - 通窍镇痛散: '郁金/功效/郁金止痛/通窍镇痛散.md'
          - 郁金活血:
              - 上清散: '郁金/功效/郁金活血/上清散.md'
              - 丹参合剂: '郁金/功效/郁金活血/丹参合剂.md'
              - 九气拈痛丸: '郁金/功效/郁金活血/九气拈痛丸.md'
              - 乳核内消片（乳一方）: '郁金/功效/郁金活血/乳核内消片（乳一方）.md'
              - 乳香散: '郁金/功效/郁金活血/乳香散.md'
              - 冠心丸: '郁金/功效/郁金活血/冠心丸.md'
              - 增损启膈散: '郁金/功效/郁金活血/增损启膈散.md'
              - 复方紫参冲剂: '郁金/功效/郁金活血/复方紫参冲剂.md'
              - 复肝丸: '郁金/功效/郁金活血/复肝丸.md'
              - 妇科养坤丸: '郁金/功效/郁金活血/妇科养坤丸.md'
              - 宣郁通经汤: '郁金/功效/郁金活血/宣郁通经汤.md'
              - 引气归血汤: '郁金/功效/郁金活血/引气归血汤.md'
              - 心梗饮: '郁金/功效/郁金活血/心梗饮.md'
              - 接骨丸: '郁金/功效/郁金活血/接骨丸.md'
              - 推气散: '郁金/功效/郁金活血/推气散.md'
              - 柴胡消痈汤: '郁金/功效/郁金活血/柴胡消痈汤.md'
              - 活血通脉片: '郁金/功效/郁金活血/活血通脉片.md'
              - 消癌片: '郁金/功效/郁金活血/消癌片.md'
              - 清肝经湿热方: '郁金/功效/郁金活血/清肝经湿热方.md'
              - 温经丸: '郁金/功效/郁金活血/温经丸.md'
              - 琥珀散: '郁金/功效/郁金活血/琥珀散.md'
              - 生蒲黄汤: '郁金/功效/郁金活血/生蒲黄汤.md'
              - 白芷散（郁金散）: '郁金/功效/郁金活血/白芷散（郁金散）.md'
              - 碧云散: '郁金/功效/郁金活血/碧云散.md'
              - 红豆丸: '郁金/功效/郁金活血/红豆丸.md'
              - 肝胃百合汤: '郁金/功效/郁金活血/肝胃百合汤.md'
              - 荷叶郁金粥: '郁金/功效/郁金活血/荷叶郁金粥.md'
              - 补脑方: '郁金/功效/郁金活血/补脑方.md'
              - 解毒活血汤: '郁金/功效/郁金活血/解毒活血汤.md'
              - 豨莶至阴汤: '郁金/功效/郁金活血/豨莶至阴汤.md'
              - 通窍镇痛散: '郁金/功效/郁金活血/通窍镇痛散.md'
              - 通络排石汤: '郁金/功效/郁金活血/通络排石汤.md'
              - 震伏丸: '郁金/功效/郁金活血/震伏丸.md'
              - 驻景丸: '郁金/功效/郁金活血/驻景丸.md'
          - 郁金清心凉血:
              - 三香汤: '郁金/功效/郁金清心凉血/三香汤.md'
              - 消癌片: '郁金/功效/郁金清心凉血/消癌片.md'
              - 清热平肝汤: '郁金/功效/郁金清心凉血/清热平肝汤.md'
              - 牛黄散: '郁金/功效/郁金清心凉血/牛黄散.md'
              - 牛黄膏: '郁金/功效/郁金清心凉血/牛黄膏.md'
              - 牛黄降压丸: '郁金/功效/郁金清心凉血/牛黄降压丸.md'
              - 琥珀散: '郁金/功效/郁金清心凉血/琥珀散.md'
              - 生地黄汤: '郁金/功效/郁金清心凉血/生地黄汤.md'
              - 生蒲黄汤: '郁金/功效/郁金清心凉血/生蒲黄汤.md'
              - 白金丸: '郁金/功效/郁金清心凉血/白金丸.md'
              - 荡痰加甘遂汤: '郁金/功效/郁金清心凉血/荡痰加甘遂汤.md'
              - 荡痰汤: '郁金/功效/郁金清心凉血/荡痰汤.md'
              - 蛇头圆（蛇头丸）: '郁金/功效/郁金清心凉血/蛇头圆（蛇头丸）.md'
              - 通天再造散: '郁金/功效/郁金清心凉血/通天再造散.md'
              - 郁金黄芪灵芝饮: '郁金/功效/郁金清心凉血/郁金黄芪灵芝饮.md'
              - 醒脑降压丸: '郁金/功效/郁金清心凉血/醒脑降压丸.md'
              - 金黄散: '郁金/功效/郁金清心凉血/金黄散.md'
              - 雄黄解毒丸: '郁金/功效/郁金清心凉血/雄黄解毒丸.md'
              - 震伏丸: '郁金/功效/郁金清心凉血/震伏丸.md'
              - 黄连黄芩汤方: '郁金/功效/郁金清心凉血/黄连黄芩汤方.md'
              - 黄金丸: '郁金/功效/郁金清心凉血/黄金丸.md'
          - 郁金行气解郁:
              - 上清散: '郁金/功效/郁金行气解郁/上清散.md'
              - 九气拈痛丸: '郁金/功效/郁金行气解郁/九气拈痛丸.md'
              - 八宝瑞生丸: '郁金/功效/郁金行气解郁/八宝瑞生丸.md'
              - 冠心丸: '郁金/功效/郁金行气解郁/冠心丸.md'
              - 利胆丸: '郁金/功效/郁金行气解郁/利胆丸.md'
              - 利胆排石片: '郁金/功效/郁金行气解郁/利胆排石片.md'
              - 前胡化斑散: '郁金/功效/郁金行气解郁/前胡化斑散.md'
              - 加味左金丸: '郁金/功效/郁金行气解郁/加味左金丸.md'
              - 加味温胆汤: '郁金/功效/郁金行气解郁/加味温胆汤.md'
              - 启膈散: '郁金/功效/郁金行气解郁/启膈散.md'
              - 复方紫参冲剂: '郁金/功效/郁金行气解郁/复方紫参冲剂.md'
              - 复肝丸: '郁金/功效/郁金行气解郁/复肝丸.md'
              - 妇科养坤丸: '郁金/功效/郁金行气解郁/妇科养坤丸.md'
              - 引气归血汤: '郁金/功效/郁金行气解郁/引气归血汤.md'
              - 强肝丸: '郁金/功效/郁金行气解郁/强肝丸.md'
              - 强肝糖浆: '郁金/功效/郁金行气解郁/强肝糖浆.md'
              - 心梗饮: '郁金/功效/郁金行气解郁/心梗饮.md'
              - 杏仁滑石汤: '郁金/功效/郁金行气解郁/杏仁滑石汤.md'
              - 柴胡消痈汤: '郁金/功效/郁金行气解郁/柴胡消痈汤.md'
              - 栀子郁金汤: '郁金/功效/郁金行气解郁/栀子郁金汤.md'
              - 沉香曲: '郁金/功效/郁金行气解郁/沉香曲.md'
              - 活血通脉片: '郁金/功效/郁金行气解郁/活血通脉片.md'
              - 清上饮: '郁金/功效/郁金行气解郁/清上饮.md'
              - 清温解营汤: '郁金/功效/郁金行气解郁/清温解营汤.md'
              - 清胆利湿汤: '郁金/功效/郁金行气解郁/清胆利湿汤.md'
              - 清胆汤: '郁金/功效/郁金行气解郁/清胆汤.md'
              - 清胆泻火汤: '郁金/功效/郁金行气解郁/清胆泻火汤.md'
              - 清胆行气汤: '郁金/功效/郁金行气解郁/清胆行气汤.md'
              - 渗湿利气汤: '郁金/功效/郁金行气解郁/渗湿利气汤.md'
              - 温经丸: '郁金/功效/郁金行气解郁/温经丸.md'
              - 琥珀散: '郁金/功效/郁金行气解郁/琥珀散.md'
              - 白金丸: '郁金/功效/郁金行气解郁/白金丸.md'
              - 益胆丸: '郁金/功效/郁金行气解郁/益胆丸.md'
              - 神仙一块气: '郁金/功效/郁金行气解郁/神仙一块气.md'
              - 红豆丸: '郁金/功效/郁金行气解郁/红豆丸.md'
              - 肝泰冲剂: '郁金/功效/郁金行气解郁/肝泰冲剂.md'
              - 脉络通: '郁金/功效/郁金行气解郁/脉络通.md'
              - 荡痰汤: '郁金/功效/郁金行气解郁/荡痰汤.md'
              - 蛇头圆（蛇头丸）: '郁金/功效/郁金行气解郁/蛇头圆（蛇头丸）.md'
              - 补脑方: '郁金/功效/郁金行气解郁/补脑方.md'
              - 通窍镇痛散: '郁金/功效/郁金行气解郁/通窍镇痛散.md'
              - 通络排石汤: '郁金/功效/郁金行气解郁/通络排石汤.md'
              - 郁金黄芪灵芝饮: '郁金/功效/郁金行气解郁/郁金黄芪灵芝饮.md'
              - 雄黄解毒丸: '郁金/功效/郁金行气解郁/雄黄解毒丸.md'
              - 黄金丸: '郁金/功效/郁金行气解郁/黄金丸.md'
      - 饮片:
          - 郁金其他饮片类型:
              - 加味温胆汤: '郁金/饮片/郁金其他饮片类型/加味温胆汤.md'
              - 天竺饮子: '郁金/饮片/郁金其他饮片类型/天竺饮子.md'
              - 琥珀散: '郁金/饮片/郁金其他饮片类型/琥珀散.md'
              - 蛇头圆（蛇头丸）: '郁金/饮片/郁金其他饮片类型/蛇头圆（蛇头丸）.md'
              - 金黄散: '郁金/饮片/郁金其他饮片类型/金黄散.md'
          - 郁金生品:
              - 万氏牛黄清心丸: '郁金/饮片/郁金生品/万氏牛黄清心丸.md'
              - 三棱散: '郁金/饮片/郁金生品/三棱散.md'
              - 三香汤: '郁金/饮片/郁金生品/三香汤.md'
              - 上清散: '郁金/饮片/郁金生品/上清散.md'
              - 东方一号药膏: '郁金/饮片/郁金生品/东方一号药膏.md'
              - 九气拈痛丸: '郁金/饮片/郁金生品/九气拈痛丸.md'
              - 乳香散: '郁金/饮片/郁金生品/乳香散.md'
              - 八宝瑞生丸: '郁金/饮片/郁金生品/八宝瑞生丸.md'
              - 冠心丸: '郁金/饮片/郁金生品/冠心丸.md'
              - 利肝隆冲剂: '郁金/饮片/郁金生品/利肝隆冲剂.md'
              - 利肝隆片: '郁金/饮片/郁金生品/利肝隆片.md'
              - 利胆丸: '郁金/饮片/郁金生品/利胆丸.md'
              - 利胆排石片: '郁金/饮片/郁金生品/利胆排石片.md'
              - 利胆退黄汤: '郁金/饮片/郁金生品/利胆退黄汤.md'
              - 前胡化斑散: '郁金/饮片/郁金生品/前胡化斑散.md'
              - 加味左金丸: '郁金/饮片/郁金生品/加味左金丸.md'
              - 又牛黄膏: '郁金/饮片/郁金生品/又牛黄膏.md'
              - 启膈散: '郁金/饮片/郁金生品/启膈散.md'
              - 和络舒肝胶囊: '郁金/饮片/郁金生品/和络舒肝胶囊.md'
              - 复方灵芝冲剂: '郁金/饮片/郁金生品/复方灵芝冲剂.md'
              - 复方紫参冲剂: '郁金/饮片/郁金生品/复方紫参冲剂.md'
              - 复肝丸: '郁金/饮片/郁金生品/复肝丸.md'
              - 夺命丹: '郁金/饮片/郁金生品/夺命丹.md'
              - 如圣丸: '郁金/饮片/郁金生品/如圣丸.md'
              - 妇科养坤丸: '郁金/饮片/郁金生品/妇科养坤丸.md'
              - 安宫牛黄丸: '郁金/饮片/郁金生品/安宫牛黄丸.md'
              - 安宫牛黄散: '郁金/饮片/郁金生品/安宫牛黄散.md'
              - 安脑牛黄片: '郁金/饮片/郁金生品/安脑牛黄片.md'
              - 宣痹汤: '郁金/饮片/郁金生品/宣痹汤.md'
              - 庆余辟瘟丹: '郁金/饮片/郁金生品/庆余辟瘟丹.md'
              - 强肝丸: '郁金/饮片/郁金生品/强肝丸.md'
              - 强肝糖浆: '郁金/饮片/郁金生品/强肝糖浆.md'
              - 心梗饮: '郁金/饮片/郁金生品/心梗饮.md'
              - 急肝退黄胶囊: '郁金/饮片/郁金生品/急肝退黄胶囊.md'
              - 接骨丸: '郁金/饮片/郁金生品/接骨丸.md'
              - 推气散: '郁金/饮片/郁金生品/推气散.md'
              - 杏仁滑石汤: '郁金/饮片/郁金生品/杏仁滑石汤.md'
              - 束毒金箍散: '郁金/饮片/郁金生品/束毒金箍散.md'
              - 柴胡消痈汤: '郁金/饮片/郁金生品/柴胡消痈汤.md'
              - 柴胡解毒汤: '郁金/饮片/郁金生品/柴胡解毒汤.md'
              - 栀子仁汤: '郁金/饮片/郁金生品/栀子仁汤.md'
              - 栀子郁金汤: '郁金/饮片/郁金生品/栀子郁金汤.md'
              - 止液汤: '郁金/饮片/郁金生品/止液汤.md'
              - 水澄膏: '郁金/饮片/郁金生品/水澄膏.md'
              - 沉香曲: '郁金/饮片/郁金生品/沉香曲.md'
              - 消癌片: '郁金/饮片/郁金生品/消癌片.md'
              - 消翳散（龙胆饮子）: '郁金/饮片/郁金生品/消翳散（龙胆饮子）.md'
              - 清上饮: '郁金/饮片/郁金生品/清上饮.md'
              - 清胆利湿汤: '郁金/饮片/郁金生品/清胆利湿汤.md'
              - 清胆汤: '郁金/饮片/郁金生品/清胆汤.md'
              - 清胆泻火汤: '郁金/饮片/郁金生品/清胆泻火汤.md'
              - 清胆行气汤: '郁金/饮片/郁金生品/清胆行气汤.md'
              - 温经丸: '郁金/饮片/郁金生品/温经丸.md'
              - 牛黄散: '郁金/饮片/郁金生品/牛黄散.md'
              - 牛黄清宫丸: '郁金/饮片/郁金生品/牛黄清宫丸.md'
              - 牛黄膏: '郁金/饮片/郁金生品/牛黄膏.md'
              - 牛黄降压丸: '郁金/饮片/郁金生品/牛黄降压丸.md'
              - 生地黄汤: '郁金/饮片/郁金生品/生地黄汤.md'
              - 生蒲黄汤: '郁金/饮片/郁金生品/生蒲黄汤.md'
              - 癫痫散: '郁金/饮片/郁金生品/癫痫散.md'
              - 白芷散（郁金散）: '郁金/饮片/郁金生品/白芷散（郁金散）.md'
              - 白金丸: '郁金/饮片/郁金生品/白金丸.md'
              - 碧云散: '郁金/饮片/郁金生品/碧云散.md'
              - 神仙一块气: '郁金/饮片/郁金生品/神仙一块气.md'
              - 肝泰冲剂: '郁金/饮片/郁金生品/肝泰冲剂.md'
              - 肝胃百合汤: '郁金/饮片/郁金生品/肝胃百合汤.md'
              - 脉络通: '郁金/饮片/郁金生品/脉络通.md'
              - 至圣保命丹: '郁金/饮片/郁金生品/至圣保命丹.md'
              - 舒肝和胃丸: '郁金/饮片/郁金生品/舒肝和胃丸.md'
              - 荡痰汤: '郁金/饮片/郁金生品/荡痰汤.md'
              - 补脑方: '郁金/饮片/郁金生品/补脑方.md'
              - 解毒活血汤: '郁金/饮片/郁金生品/解毒活血汤.md'
              - 解毒雄黄圆: '郁金/饮片/郁金生品/解毒雄黄圆.md'
              - 通乳散结汤: '郁金/饮片/郁金生品/通乳散结汤.md'
              - 通天再造散: '郁金/饮片/郁金生品/通天再造散.md'
              - 通窍镇痛散: '郁金/饮片/郁金生品/通窍镇痛散.md'
              - 醒脑降压丸: '郁金/饮片/郁金生品/醒脑降压丸.md'
              - 金屑丸: '郁金/饮片/郁金生品/金屑丸.md'
              - 金砂散: '郁金/饮片/郁金生品/金砂散.md'
              - 铁桶膏: '郁金/饮片/郁金生品/铁桶膏.md'
              - 阿伽陀药（时疫丸）: '郁金/饮片/郁金生品/阿伽陀药（时疫丸）.md'
              - 雄黄丸: '郁金/饮片/郁金生品/雄黄丸.md'
              - 雄黄解毒丸: '郁金/饮片/郁金生品/雄黄解毒丸.md'
              - 雷金散: '郁金/饮片/郁金生品/雷金散.md'
              - 驻景丸: '郁金/饮片/郁金生品/驻景丸.md'
              - 黄金丸: '郁金/饮片/郁金生品/黄金丸.md'
              - 龙脑饮子: '郁金/饮片/郁金生品/龙脑饮子.md'
          - 郁金醋制:
              - 宣郁通经汤: '郁金/饮片/郁金醋制/宣郁通经汤.md'
              - 引气归血汤: '郁金/饮片/郁金醋制/引气归血汤.md'



theme:
  name: material
  language: zh
  palette:
    - media: "(prefers-color-scheme: light)"
      scheme: default
      primary: white
      accent: indigo
      toggle:
        icon: material/weather-sunny
        name: 切换到夜间模式
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      primary: blue-grey
      accent: cyan
      toggle:
        icon: material/weather-night
        name: 切换到日间模式
  features:
    - navigation.tabs
    - navigation.instant
    - content.action.edit
  font:
    text: Fira Sans
    code: Fira Mono
  icon:
    logo: material/school

markdown_extensions:
  - admonition
  - def_list
  - footnotes
  - meta
  - toc:
      permalink: ""
  - pymdownx.arithmatex:
      generic: true
  - pymdownx.caret
  - pymdownx.critic
  - pymdownx.details
  - pymdownx.emoji:
      emoji_generator: !!python/name:pymdownx.emoji.to_svg
  - pymdownx.highlight:
      linenums: true
  - pymdownx.inlinehilite
  - pymdownx.keys
  - pymdownx.magiclink
  - pymdownx.mark
  - pymdownx.smartsymbols
  - pymdownx.superfences:
      custom_fences:
        - name: math
          class: arithmatex
          format: !!python/name:pymdownx.arithmatex.fence_mathjax_format
  - pymdownx.tasklist:
      custom_checkbox: true
  - pymdownx.tilde
  - pymdownx.tabbed:
      alternate_style: true

extra_javascript:
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js


